2017-10-18 13:25 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001725v3.4 Release (Cleanup)Projectspublic2017-01-14 00:24
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001725: deleting subproject does not delete token task in parent project
Descriptiondeleting subproject does not delete token task in parent project
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003887

caseydk (administrator)

I was building the query but not actually executing it.

Resolved in development:
https://github.com/web2project/web2project/commit/4047a1260e8cb7c1e3b4208b8b2538b92564f7ff
+Notes

-Issue History
Date Modified Username Field Change
2017-01-03 12:56 opto New Issue
2017-01-03 23:52 caseydk Assigned To => caseydk
2017-01-03 23:52 caseydk Status new => assigned
2017-01-14 00:24 caseydk Status assigned => resolved
2017-01-14 00:24 caseydk Resolution open => fixed
2017-01-14 00:24 caseydk Note Added: 0003887
+Issue History